:man_page: mongoc_apm_server_heartbeat_succeeded_t

mongoc_apm_server_heartbeat_succeeded_t
=======================================

Heartbeat-succeeded event

Synopsis
--------

An event notification sent when the driver completes a "hello" command to check the status of a server.

.. seealso::

  | :doc:`Introduction to Application Performance Monitoring <application-performance-monitoring>`

.. only:: html

  Functions
  ---------

  .. toctree::
    :titlesonly:
    :maxdepth: 1

    mongoc_apm_server_heartbeat_succeeded_get_awaited
    mongoc_apm_server_heartbeat_succeeded_get_context
    mongoc_apm_server_heartbeat_succeeded_get_duration
    mongoc_apm_server_heartbeat_succeeded_get_host
    mongoc_apm_server_heartbeat_succeeded_get_reply

